package com.aiosman.ravenow.entity

data class GroupMember(
    val userId: String,
    val nickname: String,
    val avatar: String,
    val isOwner: Boolean = false
)

data class GroupInfo(
    val groupId: String,
    val groupName: String,
    val groupAvatar: String,
    val memberCount: Int,
    val isCreator: Boolean = false,
)